16. 06. 2007, 14:26

Hallo,

ich habe eine frische Typo3-Installation aufgesetzt (source + dummy) in Version 4.1.1 aufgesetzt und einige Seiten angelegt.

Jetzt erscheint plötzlich beim Backend-Login die Fehlermeldung:

Important notice!
- This installation is not configured for the TYPO3 version it is running. Please visit the Update Wizard in the Install Tool.

It is highly recommended that you change this immediately.

Wenn ich den UpdateWizard aufrufe, weigt dieser mir aber an:

changeCompatibilityVersion

Up to date!
If you do not use the wizard, your current TYPO3 installation is configured to use all the features included in the current release 4.1.1.

Ich habe definitiv keine Update von einer früheren Version gemacht, sonder eine komplette Neu-Installation.

Wer weiss, was dieses Problem hervorrufen könnte?

Danke!

Hatrick